/* ***************** Blog ********************* */

#blog_container{
	padding:0px;
	margin:0px;
}
#blog_spacer{height:10px;}
.blog_link_spacer{clear:both;width:100%;height:25px;}

#blog_left{
padding:0px 30px 0px 0px;
vertical-align:top;
background-color:#FFFFFF;
float:left;
width:70%;
clear:both;
}
#blog_left img{
	max-width:600px;
	height:auto !important;
}

.blog_title{
	font-size:24px;
	color:#7aa3c5;
	line-height:34px;
}
.blog_title_date{
	font-size:16px;
	color:#7aa3c5;
	line-height:26px;
	float:left;
}
#blog_title_spacer{
	width:100%;
	clear:both;
	height:30px;
}



#blog_right{
float:right;
width:30%;
vertical-align:top;
}

#blog_right_content{
	padding:20px;
	background-color:#e8eff5;
	color:#7aa3c5;
}

#blog_right_heading{
	font-family:'Shadows Into Light Two', sans-serif;
	background-color:#6a3f8c;
	color:#ffffff;
	font-size:36px;
	line-height:46px;
	text-align:center;
	padding:10px;
}





#blog_dots{
	border-top:2px dotted #cccccc;
	margin-top:6px;
	height:15px;
}



.blog_item_list{
clear:both;
margin-left:0px;
margin-right:0px;
margin-bottom:20px;
margin-top:2px;
padding:0px;
	color:#7aa3c5;
}

a.blog_link{
text-decoration:none;
	color:#7aa3c5;
font-weight:normal;
}
a.blog_link:hover{
color:#999999;
}
.blog_date{
	color:#7aa3c5;
}







#blog_bottom_links{
clear:both;
width:100%;
padding:10px;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
margin:20px 0px 20px 0px;
}
a.blog_links_bottom{
padding-left:20px;
padding-right:30px;
text-decoration:none;
color:#333333;
background-image:url(../images/dot.gif);
background-repeat:no-repeat;
background-position:left;
}
a.blog_links_bottom:hover{
color:#999999;
}

#blog_bottom_links #social_networking{
float:right;
}
#blog_bottom_links #social_networking img{
padding:0px;
margin-left:2px;
}
#blog_bottom_links #social_networking a{
padding:0px;
margin:0px;
}
#addthis_blog{
	float:right;
	display:inline-block;
}






.latest_blog_home_heading{
	font-family:'Benchnine', sans-serif;
	font-size:30px;
	color:#660033;
	margin-bottom:30px;
}

.latest_blog{
width:50%;
float:left;
padding:10px 20px 10px 0px;
}
.latest_blog a{
text-decoration:none;
}
.latest_blog_img{
	margin-bottom:15px;
	cursor:pointer;
	width:100%;
	height:100%;
	max-width:180px;
	max-height:180px;
background-size:auto 100%;
background-repeat:no-repeat;
background-position:center;
}


.latest_blog_title{
	max-width:250px;
}
.latest_blog_details{
	color:#666666;
	margin-top:10px;
}









/*** featured blog */

#featured_blog{
	position:relative;
	z-index:50;
overflow:hidden;
width:100%;
margin-bottom:5px;
cursor:pointer;
}
#featured_blog img{
	display:block;
}

#featured_blog_text{
	width:100%;
position:absolute;
bottom:0px;
left:0px;
z-index:100;
background-image:url(../images/bgnd.png);
color:#FFFFFF;
padding:10px;
overflow:hidden;
}
.featured_blog_title{
font-size:20px;
padding-bottom:10px;
}
/*** end featured blog */









/******** blog splash page *****/

#blog_splash1{
	width:100%;
	background:no-repeat center center;
	background-size:100% 100%;
	height:400px;
	cursor:pointer;
 -webkit-transition: background-size 1s; /* Safari */
    transition: background-size 1s;
}

#blog_splash1:hover{
	background-size:105% 105%;
}

#blog_splash1_text_container{
	background:url(../images/bgnd.png);
	width:30%;
	height:400px;
	float:right;
	position:relative;
}

#blog_splash1_text{
	position:absolute;
	left:0px;
	bottom:30px;
	color:#ffffff;
	font-family: 'BenchNine', sans-serif;
	font-size:32px;
	line-height:42px;
	padding:0px 20px 0px 20px;
}

#blog_splash1_more_link{
	font-size:22px;
	color:#ffffff;
	text-decoration:none;
	padding:0px 30px 0px 0px;
	background:url(../images/circle_arrow.png) no-repeat right center;
}


.blog_splash_horiz_spacer{
	width:100%;
	clear:both;
	height:20px;
}


.blog_splash2{
	float:left;
	width:32%;
	position:relative;
	cursor:pointer;
	background:no-repeat center center;
	background-size:100% 100%;
	height:450px;
 -webkit-transition: background-size 1s; /* Safari */
    transition: background-size 1s;
}
	
.blog_splash2:hover{
	background-size:110% 110%;
}

.blog_splash2_text{
	position:absolute;
	bottom:0px;
	width:100%;
	min-height:135px;
	background-image:url(../images/bgnd.png);
	color:#FFF;
	font-family: 'BenchNine', sans-serif;
	font-size:32px;
	line-height:42px;
	padding:25px 20px 25px 20px;
}
.blog_splash2_spacer{
	width:2%;
	height:20px;
	float:left;
}


#blog_splash3{
	text-align:center;
	font-family: 'BenchNine', sans-serif;
	font-size:28px;
	line-height:38px;
	padding:15px 10px 15px 10px;
	color:#333;
	border:1px solid #b62d61;
	width:100%;
}
#blog_splash3 a{
	color:#333;
	text-decoration:none;
}


/******** end blog splash page *****/


/* ***************** end Blog ********************* */

/******** mob*****/

@media screen and (max-width: 1025px) {
#blog_splash1:hover{
	background-size:100% 100%;
}
.blog_splash2:hover{
	background-size:100% 100%;
}

}


@media screen and (max-width: 768px) {
#blog_splash1_text_container{
	width:50%;
}


#blog_splash_small{
	text-align:center;
}
#bs2sp_1{
	display:none;
}
#bs2_2{
	display:none;
}
.blog_splash2{
	width:48%;
	max-width:320px;
	float:none;
	display:inline-block;
}
.blog_splash2_spacer{
	float:none;
	display:inline-block;
}

}



@media screen and (max-width: 640px) {
#blog_splash1_text{
	bottom:10px;
	padding:0px 10px 0px 10px;
}
.blog_splash2_text{
	padding:10px 5px 10px 5px;
}
}





@media screen and (max-width: 550px) {
#blog_splash1_text_container{
	width:60%;
}

.blog_splash2_spacer{
	float:left;
	width:100%;
	display:block;
}

.blog_splash2{
	float:left;
	width:100%;
	max-width:none;
	background: no-repeat right center;
	background-size:50% auto;
	height:150px !important;
}

.blog_splash2_text{
	bottom:0px;
	left:0px;
	width:50%;
	height:150px !important;
	min-height:0px;
	text-align:left;
	padding:10px;
}


}






@media screen and (max-width: 480px) {
	#blog_splash1{
		height:160px !important;
	}

#blog_splash1_text_container{
	width:100%;
margin-top:160px;
position:static;
height:auto !important;
}
#blog_splash1_text{
	position:static;
	bottom:10px;
	padding:10px;
	font-size:28px;
	line-height:36px;
}
.blog_splash2_text{
	font-size:28px;
	line-height:36px;
}


}



@media screen and (max-width: 400px) {
	#blog_splash1{
		background-size:auto 100%;
	}
	
.blog_splash2{
	background-size:40% auto;
}

.blog_splash2_text{
	width:60%;
}

}

